function changementType() {
	var type = document.getElementById("type").value;
	if (type == "Film") {
		document.getElementById("film").style.display="block";
	} else{
		document.getElementById("film").style.display="none";
	}
	if (type == "Film_X"){
		document.getElementById("film_X").style.display="block";
	}else{
		document.getElementById("film_X").style.display="none";
	}
	if (type == "Serie"){
		document.getElementById("serie").style.display="block";
	}else{
		document.getElementById("serie").style.display="none";
	}
	if (type == "Album"){
		document.getElementById("album").style.display="block";
	}else{
		document.getElementById("album").style.display="none";
	}
	if (type == "Jeu"){
		document.getElementById("jeu").style.display="block";
	}else{
		document.getElementById("jeu").style.display="none";
	}
	if (type == "Log"){
		document.getElementById("log").style.display="block";
	}else{
		document.getElementById("log").style.display="none";
	}
	if (type == "Spect"){
		document.getElementById("spect").style.display="block";
	}else{
		document.getElementById("spect").style.display="none";
	}
	if (type == "Dvd_blu"){
		document.getElementById("dvd_blu").style.display="block";
	}else{
		document.getElementById("dvd_blu").style.display="none";
	}
	if (type == "Manga"){
		document.getElementById("manga").style.display="block";
	}else{
		document.getElementById("manga").style.display="none";
	}
	if (type == "Ebook"){
		document.getElementById("ebook").style.display="block";
	}else{
		document.getElementById("ebook").style.display="none";
	}
	if (type == "Mag"){
		document.getElementById("mag").style.display="block";
	}else{
		document.getElementById("mag").style.display="none";
	}
	if (type == "Graph"){
		document.getElementById("graph").style.display="block";
	}else{
		document.getElementById("graph").style.display="none";
	}
}